\chapter{BmcChecker (name your tool)}

Describe the tool(s) that you used in detail.
This should include the ideas behind the tool,
the complete formalism of the tool,
and a short explanation of how to use it.